<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1578. Marzo, 21 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 22, exp. 16,  1 f.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juan Ramírez de Alarcón, en nombre de Catalina Preciado, reclama lo que le pertenece de la herencia de su padre y de su hermana.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Juan Ramírez de Alarcón, en nombre de Catalina Preciado,<sup><a href='#sup9307' title='Catalina Vázquez o Preciado. Como aquí se la registra, era hija legítima de Francisco Preciado y Luisa Gómez, su primera esposa; nació en Castilla y nunca vino a la Nueva España. Cuando su hermana Juana falleció, envió poder a Colima para heredar a ella y a su padre: Romero de Solís, Andariegos (2001), 577.' class='tooltip' name='ret9307'>[1]</a></sup> hija legítima de Francisco Preciado, vecino que fue de esta Villa de Colima, ya difunto,<sup><a href='#sup9308' title='Asesinado en 1557 por el vecino de Colima Garci Garcés de Mansilla.' class='tooltip' name='ret9308'>[2]</a></sup> y por virtud de un poder que de ella tiene y del que hace presentación -junto con otros recaudos por los que consta que es hija y heredera del dicho su padre, así como de Juana Preciado,<sup><a href='#sup9309' title='Juan Preciado, hija de Francisco Preciado y Luisa Gómez; nunca vino a Nueva España.' class='tooltip' name='ret9309'>[3]</a></sup> su hermana, también fallecida, según parece por el testamento otorgado por Francisco Preciado-, pide que en la partición que agora V.m. está haciendo, se le dé y adjudique a Catalina Preciado la parte que le pertenesciere de la legítima del dicho su padre por sí e como heredera de la dicha su hermana, conforme a la parte que le cupo a Juan Preciado, hermano de la dicha mi parte. <br />
                       El alcalde mayor Hernando Dávalos,<sup><a href='#sup9310' title='Fernando de Ávalos.' class='tooltip' name='ret9310'>[4]</a></sup> vista la petición y recaudos presentados, mandó dar traslado de todo ello a las partes para que, ante su audiencia, pidan y aleguen lo que a su derecho convenga. <br />
                       El escribano Francisco López de Avecilla leyó y notificó la petición de Ramírez de Alarcón y lo proveído por el alcalde mayor a Juan Preciado, como uno de los herederos, en su persona, siendo testigos Tomás Herades y Juan Gutiérrez de Peralta,<sup><a href='#sup9311' title='Juan Gómez o Gutiérrez de Peralta era vecino de Colima en 1578, después se avecindó en la Ciudad de México: Romero de Solís, Andariegos (2001), 174 y 190.' class='tooltip' name='ret9311'>[5]</a></sup> vecinos de esta Villa. <br />
                       Agrega el escribano: La cual notificación le hice como a padre de la dicha heredera, su hija.<sup><a href='#sup9312' title='Juan Preciado era hermano de Catalina y Juana.' class='tooltip' name='ret9312'>[6]</a></sup> <br />
                       Luego hizo lo mismo a Miguel de la Torre<sup><a href='#sup9313' title='El vecino Miguel de la Torre o Torres, como también es registrado, había casado con Catalina de Arévalo -también nombrada Catalina Garrida-, hija de Diego Garrido y Elvira de Arévalo. Su madre casó luego con Francisco Preciado, la cual era viuda de Pedro de Vivanco: Romero de Solís, Andariegos (2001), 549.' class='tooltip' name='ret9313'>[7]</a></sup> como heredero del dicho Francisco Preciado, en su persona, siendo testigos los mismos. Agrega el escribano que hizo dicha notificación por ser su mujer Catalina de Arévalo.<sup><a href='#sup9314' title='Media hermana de Catalina Vázquez o Preciado.' class='tooltip' name='ret9314'>[8]</a></sup> <br />
                       El 3 de abril, el escribano notificó petición y auto del alcalde mayor a Cristóbal Preciado, en su persona, siendo testigos Juan Gutiérrez de Peralta y Juan Preciado, vecinos de Colima. <br />
                       Juan Preciado exhibió el testamento de su padre<sup><a href='#sup9315' title='De la amplia documentación derivada de esta testamentaría, queda el testamento otorgado dos años antes de su muerte, a saber, en 1555, fechado en Ciudad de México: supra, III, reg° 632.' class='tooltip' name='ret9315'>[9]</a></sup> ese mismo día ante el alcalde mayor.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9307' name='sup9307'>(1)</a> Catalina Vázquez o Preciado. Como aquí se la registra, era hija legítima de Francisco Preciado y Luisa Gómez, su primera esposa; nació en Castilla y nunca vino a la Nueva España. Cuando su hermana Juana falleció, envió poder a Colima para heredar a ella y a su padre: Romero de Solís, Andariegos (2001), 577. </div>
                <div> <a href='#ret9308' name='sup9308'>(2)</a> Asesinado en 1557 por el vecino de Colima Garci Garcés de Mansilla. </div>
                <div> <a href='#ret9309' name='sup9309'>(3)</a> Juan Preciado, hija de Francisco Preciado y Luisa Gómez; nunca vino a Nueva España. </div>
                <div> <a href='#ret9310' name='sup9310'>(4)</a> Fernando de Ávalos. </div>
                <div> <a href='#ret9311' name='sup9311'>(5)</a> Juan Gómez o Gutiérrez de Peralta era vecino de Colima en 1578, después se avecindó en la Ciudad de México: Romero de Solís, Andariegos (2001), 174 y 190. </div>
                <div> <a href='#ret9312' name='sup9312'>(6)</a> Juan Preciado era hermano de Catalina y Juana. </div>
                <div> <a href='#ret9313' name='sup9313'>(7)</a> El vecino Miguel de la Torre o Torres, como también es registrado, había casado con Catalina de Arévalo -también nombrada Catalina Garrida-, hija de Diego Garrido y Elvira de Arévalo. Su madre casó luego con Francisco Preciado, la cual era viuda de Pedro de Vivanco: Romero de Solís, Andariegos (2001), 549. </div>
                <div> <a href='#ret9314' name='sup9314'>(8)</a> Media hermana de Catalina Vázquez o Preciado. </div>
                <div> <a href='#ret9315' name='sup9315'>(9)</a> De la amplia documentación derivada de esta testamentaría, queda el testamento otorgado dos años antes de su muerte, a saber, en 1555, fechado en Ciudad de México: supra, III, reg° 632. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja22/exp16 -->
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp16/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja22/exp16/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp16/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja22/exp16/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>